<?xml version="1.0" encoding="utf-8"?>
<xsd:schema xmlns:clm60133="urn:un:unece:uncefact:codelist:standard:UNECE:CharacterSetEncodingCode:40106" elementFormDefault="qualified" targetNamespace="urn:un:unece:uncefact:codelist:standard:UNECE:CharacterSetEncodingCode:40106" version="3.1" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:simpleType name="CharacterSetEncodingCodeContentType">
    <xsd:restriction base="xsd:string" />
  </xsd:simpleType>
</xsd:schema>